# Makefile.in generated by automake 1.10 from Makefile.am.
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@


VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
bin_PROGRAMS = zither$(EXEEXT) zitherctl$(EXEEXT) zitherset$(EXEEXT)
subdir = zither
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
LIBRARIES = $(noinst_LIBRARIES)
AR = ar
ARFLAGS = cru
libzither_a_AR = $(AR) $(ARFLAGS)
libzither_a_LIBADD =
am_libzither_a_OBJECTS = libzither_a-com_check.$(OBJEXT) \
	libzither_a-check_strtol.$(OBJEXT) \
	libzither_a-mail_form.$(OBJEXT) \
	libzither_a-errdata_tok.$(OBJEXT) \
	libzither_a-malloc_set.$(OBJEXT) \
	libzither_a-malloc_free.$(OBJEXT) \
	libzither_a-malloc_set2.$(OBJEXT) \
	libzither_a-private_malloc_set.$(OBJEXT) \
	libzither_a-opt.$(OBJEXT) libzither_a-neg.$(OBJEXT) \
	libzither_a-mail_time_getr.$(OBJEXT) \
	libzither_a-global_data_list.$(OBJEXT) \
	libzither_a-file_send.$(OBJEXT) \
	libzither_a-file_send2.$(OBJEXT) \
	libzither_a-filename_create.$(OBJEXT) \
	libzither_a-put_log.$(OBJEXT) \
	libzither_a-mail_grsend.$(OBJEXT) \
	libzither_a-mail_grsend_t.$(OBJEXT) \
	libzither_a-stat_check.$(OBJEXT) \
	libzither_a-fd_outopen.$(OBJEXT) libzither_a-log_out.$(OBJEXT) \
	libzither_a-life_thread.$(OBJEXT) \
	libzither_a-life_check.$(OBJEXT) \
	libzither_a-initdaemon.$(OBJEXT) \
	libzither_a-lockfile_remove.$(OBJEXT) \
	libzither_a-lock_remove.$(OBJEXT) \
	libzither_a-chack_lockfile.$(OBJEXT) \
	libzither_a-file_sets.$(OBJEXT) \
	libzither_a-file_sets2.$(OBJEXT) \
	libzither_a-file_check.$(OBJEXT) \
	libzither_a-clockfile_check.$(OBJEXT) \
	libzither_a-set_data.$(OBJEXT) \
	libzither_a-setup_check.$(OBJEXT) \
	libzither_a-print_conf.$(OBJEXT) \
	libzither_a-conf_set.$(OBJEXT) \
	libzither_a-client_set.$(OBJEXT) \
	libzither_a-client_setg.$(OBJEXT) \
	libzither_a-path_check.$(OBJEXT) \
	libzither_a-mail_malloc.$(OBJEXT) \
	libzither_a-send_rcptto.$(OBJEXT) \
	libzither_a-connect_open.$(OBJEXT) \
	libzither_a-err_logi.$(OBJEXT) libzither_a-quit_logi.$(OBJEXT) \
	libzither_a-put_logi.$(OBJEXT) libzither_a-up_logi.$(OBJEXT) \
	libzither_a-aupl_logi.$(OBJEXT) libzither_a-get_logi.$(OBJEXT) \
	libzither_a-vers_logi.$(OBJEXT) libzither_a-ver_logi.$(OBJEXT) \
	libzither_a-life_logi.$(OBJEXT) \
	libzither_a-setg_logi.$(OBJEXT) libzither_a-set_logi.$(OBJEXT) \
	libzither_a-bat_logi.$(OBJEXT) \
	libzither_a-slget_logi.$(OBJEXT) \
	libzither_a-alget_logi.$(OBJEXT) \
	libzither_a-neg_logi.$(OBJEXT) \
	libzither_a-midget_logi.$(OBJEXT) \
	libzither_a-midremove_logi.$(OBJEXT) \
	libzither_a-midset_logi.$(OBJEXT) \
	libzither_a-th_miname_dump.$(OBJEXT) \
	libzither_a-miname_install.$(OBJEXT) \
	libzither_a-midump_remove.$(OBJEXT) \
	libzither_a-miname_dump.$(OBJEXT) \
	libzither_a-start_neg.$(OBJEXT) libzither_a-stag_neg.$(OBJEXT) \
	libzither_a-make_subject.$(OBJEXT) \
	libzither_a-safe_exit.$(OBJEXT) \
	libzither_a-signal_exit.$(OBJEXT) \
	libzither_a-signal_errout.$(OBJEXT) \
	libzither_a-mailsigfile_check.$(OBJEXT)
libzither_a_OBJECTS = $(am_libzither_a_OBJECTS)
libzithermysql_a_AR = $(AR) $(ARFLAGS)
libzithermysql_a_LIBADD =
am_libzithermysql_a_OBJECTS =  \
	libzithermysql_a-mysql_connectset.$(OBJEXT) \
	libzithermysql_a-mysqlconnect.$(OBJEXT) \
	libzithermysql_a-mysqlexec_datain.$(OBJEXT) \
	libzithermysql_a-mysqlexec_select.$(OBJEXT)
libzithermysql_a_OBJECTS = $(am_libzithermysql_a_OBJECTS)
libzitherpsql_a_AR = $(AR) $(ARFLAGS)
libzitherpsql_a_LIBADD =
am_libzitherpsql_a_OBJECTS =  \
	libzitherpsql_a-psql_connectset.$(OBJEXT) \
	libzitherpsql_a-psqlconnect.$(OBJEXT) \
	libzitherpsql_a-psqlexec_datain.$(OBJEXT) \
	libzitherpsql_a-psqlexec_select.$(OBJEXT)
libzitherpsql_a_OBJECTS = $(am_libzitherpsql_a_OBJECTS)
am__installdirs = "$(DESTDIR)$(bindir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am_zither_OBJECTS = zither-zither.$(OBJEXT)
zither_OBJECTS = $(am_zither_OBJECTS)
zither_DEPENDENCIES =
zither_LINK = $(CCLD) $(zither_CFLAGS) $(CFLAGS) $(zither_LDFLAGS) \
	$(LDFLAGS) -o $@
am_zitherctl_OBJECTS = zitherctl.$(OBJEXT)
zitherctl_OBJECTS = $(am_zitherctl_OBJECTS)
zitherctl_DEPENDENCIES =
zitherctl_LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(zitherctl_LDFLAGS) \
	$(LDFLAGS) -o $@
am_zitherset_OBJECTS = zitherset-zitherset.$(OBJEXT)
zitherset_OBJECTS = $(am_zitherset_OBJECTS)
zitherset_DEPENDENCIES =
zitherset_LINK = $(CCLD) $(zitherset_CFLAGS) $(CFLAGS) \
	$(zitherset_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I. -I$(top_builddir)@am__isrc@
depcomp =
am__depfiles_maybe =
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libzither_a_SOURCES) $(libzithermysql_a_SOURCES) \
	$(libzitherpsql_a_SOURCES) $(zither_SOURCES) \
	$(zitherctl_SOURCES) $(zitherset_SOURCES)
DIST_SOURCES = $(libzither_a_SOURCES) $(libzithermysql_a_SOURCES) \
	$(libzitherpsql_a_SOURCES) $(zither_SOURCES) \
	$(zitherctl_SOURCES) $(zitherset_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
AMTAR = @AMTAR@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CC = @CC@
CCDEPMODE = @CCDEPMODE@

# CFLAGS = @MYCFLAGS@
CFLAGS = @ZITHER_CFLAGS@@SERVICES_CFLAGS@@SIGNATURE_CFLAGS@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CYGPATH_W = @CYGPATH_W@
DB_LD = @DB_LD@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
EXEEXT = @EXEEXT@
GREP = @GREP@
INSTALL = @INSTALL@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
LDFLAGS = @LDFLAGS@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MKDIR_P = @MKDIR_P@
MYCFLAGS = @MYCFLAGS@
MYSQL_INC_PATH = @MYSQL_INC_PATH@
MYSQL_LIB_PATH = @MYSQL_LIB_PATH@
OBJEXT = @OBJEXT@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PSQL_INC_PATH = @PSQL_INC_PATH@
PSQL_LIB_PATH = @PSQL_LIB_PATH@
RANLIB = @RANLIB@
SERVICES_CFLAGS = @SERVICES_CFLAGS@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
SIGNATURE_CFLAGS = @SIGNATURE_CFLAGS@
SITAR_CFLAGS = @SITAR_CFLAGS@
SNMP_INC_PATH = @SNMP_INC_PATH@
SNMP_LD = @SNMP_LD@
SNMP_LIB_PATH = @SNMP_LIB_PATH@
SSL_INC_PATH = @SSL_INC_PATH@
SSL_LIB_PATH = @SSL_LIB_PATH@
STRIP = @STRIP@
USE_DB = @USE_DB@
USE_STATIC = @USE_STATIC@
VERSION = @VERSION@
ZITHER_CFLAGS = @ZITHER_CFLAGS@
ZITHER_USER = @ZITHER_USER@
abs_builddir = @abs_builddir@
abs_srcdir = @abs_srcdir@
abs_top_builddir = @abs_top_builddir@
abs_top_srcdir = @abs_top_srcdir@
ac_ct_CC = @ac_ct_CC@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
bindir = @bindir@
build_alias = @build_alias@
builddir = @builddir@
datadir = @datadir@
datarootdir = @datarootdir@
docdir = @docdir@
dvidir = @dvidir@
exec_prefix = @exec_prefix@
host_alias = @host_alias@
htmldir = @htmldir@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
pdfdir = @pdfdir@
prefix = @prefix@
program_transform_name = @program_transform_name@
psdir = @psdir@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
srcdir = @srcdir@
sysconfdir = @sysconfdir@
target_alias = @target_alias@
top_builddir = @top_builddir@
top_srcdir = @top_srcdir@
AUTOMAKE_OPTIONS = 1.10 no-dependencies
noinst_LIBRARIES = libzither.a libzitherpsql.a libzithermysql.a
libzithermysql_a_CFLAGS = -I@MYSQL_INC_PATH@
libzithermysql_a_SOURCES = \
                 mysql_connectset.c \
                 mysqlconnect.c \
                 mysqlexec_datain.c \
                 mysqlexec_select.c 

libzitherpsql_a_CFLAGS = -I@PSQL_INC_PATH@ -I@MYSQL_INC_PATH@
libzitherpsql_a_SOURCES = \
                psql_connectset.c \
                psqlconnect.c \
                psqlexec_datain.c \
                psqlexec_select.c

libzither_a_CFLAGS = -I@PSQL_INC_PATH@ -I@MYSQL_INC_PATH@
libzither_a_SOURCES = \
		 com_check.c \
		 check_strtol.c \
		 mail_form.c \
		 errdata_tok.c \
		 malloc_set.c \
		 malloc_free.c \
		 malloc_set2.c \
		 private_malloc_set.c \
		 opt.c \
		 neg.c \
		 mail_time_getr.c \
		 global_data_list.c \
		 file_send.c \
		 file_send2.c \
		 filename_create.c \
		 put_log.c \
		 mail_grsend.c \
		 mail_grsend_t.c \
		 stat_check.c \
		 fd_outopen.c \
		 log_out.c \
		 life_thread.c \
		 life_check.c \
		 initdaemon.c \
		 lockfile_remove.c \
		 lock_remove.c \
		 chack_lockfile.c \
		 file_sets.c \
		 file_sets2.c \
		 file_check.c \
		 clockfile_check.c \
		 set_data.c \
		 setup_check.c \
		 print_conf.c \
		 conf_set.c \
		 client_set.c \
		 client_setg.c \
		 path_check.c \
		 mail_malloc.c \
		 send_rcptto.c \
		 connect_open.c \
		 err_logi.c \
		 quit_logi.c \
		 put_logi.c \
		 up_logi.c \
		 aupl_logi.c \
		 get_logi.c \
		 vers_logi.c \
		 ver_logi.c \
		 life_logi.c \
		 setg_logi.c \
		 set_logi.c \
		 bat_logi.c \
		 slget_logi.c \
		 alget_logi.c \
		 neg_logi.c \
		 midget_logi.c \
		 midremove_logi.c \
		 midset_logi.c \
		 th_miname_dump.c \
	 	 int miname_install.c \
		 midump_remove.c \
		 int miname_dump.c \
		 start_neg.c \
		 stag_neg.c \
                 make_subject.c \
		 safe_exit.c \
		 signal_exit.c \
		 signal_errout.c \
		 mailsigfile_check.c

zither_SOURCES = zither.c zither.h prototype.h jpreturn.h almemsys.h
zither_LDADD = @DB_LD@
zither_LDFLAGS = -L. -L../almemsys -L@PSQL_LIB_PATH@ -L@MYSQL_LIB_PATH@ -pthread -D_THREAD_SAFE
zither_CFLAGS = -I@PSQL_INC_PATH@ -I@MYSQL_INC_PATH@
zitherctl_SOURCES = zitherctl.c zither.h prototype.h jpreturn.h almemsys.h
zitherctl_LDADD = -lzither -lalmemsys 
zitherctl_LDFLAGS = -L. -L../almemsys -pthread
zitherset_SOURCES = zitherset.c zither.h prototype.h jpreturn.h almemsys.h
zitherset_LDADD = -lzither -lalmemsys 
zitherset_LDFLAGS = -L. -L../almemsys -L@PSQL_LIB_PATH@ -L@MYSQL_LIB_PATH@ 
zitherset_CFLAGS = -I@PSQL_INC_PATH@ -I@MYSQL_INC_PATH@
all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  zither/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  zither/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)
libzither.a: $(libzither_a_OBJECTS) $(libzither_a_DEPENDENCIES) 
	-rm -f libzither.a
	$(libzither_a_AR) libzither.a $(libzither_a_OBJECTS) $(libzither_a_LIBADD)
	$(RANLIB) libzither.a
libzithermysql.a: $(libzithermysql_a_OBJECTS) $(libzithermysql_a_DEPENDENCIES) 
	-rm -f libzithermysql.a
	$(libzithermysql_a_AR) libzithermysql.a $(libzithermysql_a_OBJECTS) $(libzithermysql_a_LIBADD)
	$(RANLIB) libzithermysql.a
libzitherpsql.a: $(libzitherpsql_a_OBJECTS) $(libzitherpsql_a_DEPENDENCIES) 
	-rm -f libzitherpsql.a
	$(libzitherpsql_a_AR) libzitherpsql.a $(libzitherpsql_a_OBJECTS) $(libzitherpsql_a_LIBADD)
	$(RANLIB) libzitherpsql.a
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(MKDIR_P) "$(DESTDIR)$(bindir)"
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
	   $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(bindir)/$$f" || exit 1; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
	  rm -f "$(DESTDIR)$(bindir)/$$f"; \
	done

clean-binPROGRAMS:
	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)
zither$(EXEEXT): $(zither_OBJECTS) $(zither_DEPENDENCIES) 
	@rm -f zither$(EXEEXT)
	$(zither_LINK) $(zither_OBJECTS) $(zither_LDADD) $(LIBS)
zitherctl$(EXEEXT): $(zitherctl_OBJECTS) $(zitherctl_DEPENDENCIES) 
	@rm -f zitherctl$(EXEEXT)
	$(zitherctl_LINK) $(zitherctl_OBJECTS) $(zitherctl_LDADD) $(LIBS)
zitherset$(EXEEXT): $(zitherset_OBJECTS) $(zitherset_DEPENDENCIES) 
	@rm -f zitherset$(EXEEXT)
	$(zitherset_LINK) $(zitherset_OBJECTS) $(zitherset_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

.c.o:
	$(COMPILE) -c $<

.c.obj:
	$(COMPILE) -c `$(CYGPATH_W) '$<'`

libzither_a-com_check.o: com_check.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-com_check.o `test -f 'com_check.c' || echo '$(srcdir)/'`com_check.c

libzither_a-com_check.obj: com_check.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-com_check.obj `if test -f 'com_check.c'; then $(CYGPATH_W) 'com_check.c'; else $(CYGPATH_W) '$(srcdir)/com_check.c'; fi`

libzither_a-check_strtol.o: check_strtol.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-check_strtol.o `test -f 'check_strtol.c' || echo '$(srcdir)/'`check_strtol.c

libzither_a-check_strtol.obj: check_strtol.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-check_strtol.obj `if test -f 'check_strtol.c'; then $(CYGPATH_W) 'check_strtol.c'; else $(CYGPATH_W) '$(srcdir)/check_strtol.c'; fi`

libzither_a-mail_form.o: mail_form.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-mail_form.o `test -f 'mail_form.c' || echo '$(srcdir)/'`mail_form.c

libzither_a-mail_form.obj: mail_form.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-mail_form.obj `if test -f 'mail_form.c'; then $(CYGPATH_W) 'mail_form.c'; else $(CYGPATH_W) '$(srcdir)/mail_form.c'; fi`

libzither_a-errdata_tok.o: errdata_tok.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-errdata_tok.o `test -f 'errdata_tok.c' || echo '$(srcdir)/'`errdata_tok.c

libzither_a-errdata_tok.obj: errdata_tok.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-errdata_tok.obj `if test -f 'errdata_tok.c'; then $(CYGPATH_W) 'errdata_tok.c'; else $(CYGPATH_W) '$(srcdir)/errdata_tok.c'; fi`

libzither_a-malloc_set.o: malloc_set.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-malloc_set.o `test -f 'malloc_set.c' || echo '$(srcdir)/'`malloc_set.c

libzither_a-malloc_set.obj: malloc_set.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-malloc_set.obj `if test -f 'malloc_set.c'; then $(CYGPATH_W) 'malloc_set.c'; else $(CYGPATH_W) '$(srcdir)/malloc_set.c'; fi`

libzither_a-malloc_free.o: malloc_free.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-malloc_free.o `test -f 'malloc_free.c' || echo '$(srcdir)/'`malloc_free.c

libzither_a-malloc_free.obj: malloc_free.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-malloc_free.obj `if test -f 'malloc_free.c'; then $(CYGPATH_W) 'malloc_free.c'; else $(CYGPATH_W) '$(srcdir)/malloc_free.c'; fi`

libzither_a-malloc_set2.o: malloc_set2.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-malloc_set2.o `test -f 'malloc_set2.c' || echo '$(srcdir)/'`malloc_set2.c

libzither_a-malloc_set2.obj: malloc_set2.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-malloc_set2.obj `if test -f 'malloc_set2.c'; then $(CYGPATH_W) 'malloc_set2.c'; else $(CYGPATH_W) '$(srcdir)/malloc_set2.c'; fi`

libzither_a-private_malloc_set.o: private_malloc_set.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-private_malloc_set.o `test -f 'private_malloc_set.c' || echo '$(srcdir)/'`private_malloc_set.c

libzither_a-private_malloc_set.obj: private_malloc_set.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-private_malloc_set.obj `if test -f 'private_malloc_set.c'; then $(CYGPATH_W) 'private_malloc_set.c'; else $(CYGPATH_W) '$(srcdir)/private_malloc_set.c'; fi`

libzither_a-opt.o: opt.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-opt.o `test -f 'opt.c' || echo '$(srcdir)/'`opt.c

libzither_a-opt.obj: opt.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-opt.obj `if test -f 'opt.c'; then $(CYGPATH_W) 'opt.c'; else $(CYGPATH_W) '$(srcdir)/opt.c'; fi`

libzither_a-neg.o: neg.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-neg.o `test -f 'neg.c' || echo '$(srcdir)/'`neg.c

libzither_a-neg.obj: neg.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-neg.obj `if test -f 'neg.c'; then $(CYGPATH_W) 'neg.c'; else $(CYGPATH_W) '$(srcdir)/neg.c'; fi`

libzither_a-mail_time_getr.o: mail_time_getr.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-mail_time_getr.o `test -f 'mail_time_getr.c' || echo '$(srcdir)/'`mail_time_getr.c

libzither_a-mail_time_getr.obj: mail_time_getr.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-mail_time_getr.obj `if test -f 'mail_time_getr.c'; then $(CYGPATH_W) 'mail_time_getr.c'; else $(CYGPATH_W) '$(srcdir)/mail_time_getr.c'; fi`

libzither_a-global_data_list.o: global_data_list.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-global_data_list.o `test -f 'global_data_list.c' || echo '$(srcdir)/'`global_data_list.c

libzither_a-global_data_list.obj: global_data_list.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-global_data_list.obj `if test -f 'global_data_list.c'; then $(CYGPATH_W) 'global_data_list.c'; else $(CYGPATH_W) '$(srcdir)/global_data_list.c'; fi`

libzither_a-file_send.o: file_send.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-file_send.o `test -f 'file_send.c' || echo '$(srcdir)/'`file_send.c

libzither_a-file_send.obj: file_send.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-file_send.obj `if test -f 'file_send.c'; then $(CYGPATH_W) 'file_send.c'; else $(CYGPATH_W) '$(srcdir)/file_send.c'; fi`

libzither_a-file_send2.o: file_send2.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-file_send2.o `test -f 'file_send2.c' || echo '$(srcdir)/'`file_send2.c

libzither_a-file_send2.obj: file_send2.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-file_send2.obj `if test -f 'file_send2.c'; then $(CYGPATH_W) 'file_send2.c'; else $(CYGPATH_W) '$(srcdir)/file_send2.c'; fi`

libzither_a-filename_create.o: filename_create.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-filename_create.o `test -f 'filename_create.c' || echo '$(srcdir)/'`filename_create.c

libzither_a-filename_create.obj: filename_create.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-filename_create.obj `if test -f 'filename_create.c'; then $(CYGPATH_W) 'filename_create.c'; else $(CYGPATH_W) '$(srcdir)/filename_create.c'; fi`

libzither_a-put_log.o: put_log.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-put_log.o `test -f 'put_log.c' || echo '$(srcdir)/'`put_log.c

libzither_a-put_log.obj: put_log.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-put_log.obj `if test -f 'put_log.c'; then $(CYGPATH_W) 'put_log.c'; else $(CYGPATH_W) '$(srcdir)/put_log.c'; fi`

libzither_a-mail_grsend.o: mail_grsend.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-mail_grsend.o `test -f 'mail_grsend.c' || echo '$(srcdir)/'`mail_grsend.c

libzither_a-mail_grsend.obj: mail_grsend.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-mail_grsend.obj `if test -f 'mail_grsend.c'; then $(CYGPATH_W) 'mail_grsend.c'; else $(CYGPATH_W) '$(srcdir)/mail_grsend.c'; fi`

libzither_a-mail_grsend_t.o: mail_grsend_t.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-mail_grsend_t.o `test -f 'mail_grsend_t.c' || echo '$(srcdir)/'`mail_grsend_t.c

libzither_a-mail_grsend_t.obj: mail_grsend_t.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-mail_grsend_t.obj `if test -f 'mail_grsend_t.c'; then $(CYGPATH_W) 'mail_grsend_t.c'; else $(CYGPATH_W) '$(srcdir)/mail_grsend_t.c'; fi`

libzither_a-stat_check.o: stat_check.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-stat_check.o `test -f 'stat_check.c' || echo '$(srcdir)/'`stat_check.c

libzither_a-stat_check.obj: stat_check.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-stat_check.obj `if test -f 'stat_check.c'; then $(CYGPATH_W) 'stat_check.c'; else $(CYGPATH_W) '$(srcdir)/stat_check.c'; fi`

libzither_a-fd_outopen.o: fd_outopen.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-fd_outopen.o `test -f 'fd_outopen.c' || echo '$(srcdir)/'`fd_outopen.c

libzither_a-fd_outopen.obj: fd_outopen.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-fd_outopen.obj `if test -f 'fd_outopen.c'; then $(CYGPATH_W) 'fd_outopen.c'; else $(CYGPATH_W) '$(srcdir)/fd_outopen.c'; fi`

libzither_a-log_out.o: log_out.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-log_out.o `test -f 'log_out.c' || echo '$(srcdir)/'`log_out.c

libzither_a-log_out.obj: log_out.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-log_out.obj `if test -f 'log_out.c'; then $(CYGPATH_W) 'log_out.c'; else $(CYGPATH_W) '$(srcdir)/log_out.c'; fi`

libzither_a-life_thread.o: life_thread.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-life_thread.o `test -f 'life_thread.c' || echo '$(srcdir)/'`life_thread.c

libzither_a-life_thread.obj: life_thread.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-life_thread.obj `if test -f 'life_thread.c'; then $(CYGPATH_W) 'life_thread.c'; else $(CYGPATH_W) '$(srcdir)/life_thread.c'; fi`

libzither_a-life_check.o: life_check.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-life_check.o `test -f 'life_check.c' || echo '$(srcdir)/'`life_check.c

libzither_a-life_check.obj: life_check.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-life_check.obj `if test -f 'life_check.c'; then $(CYGPATH_W) 'life_check.c'; else $(CYGPATH_W) '$(srcdir)/life_check.c'; fi`

libzither_a-initdaemon.o: initdaemon.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-initdaemon.o `test -f 'initdaemon.c' || echo '$(srcdir)/'`initdaemon.c

libzither_a-initdaemon.obj: initdaemon.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-initdaemon.obj `if test -f 'initdaemon.c'; then $(CYGPATH_W) 'initdaemon.c'; else $(CYGPATH_W) '$(srcdir)/initdaemon.c'; fi`

libzither_a-lockfile_remove.o: lockfile_remove.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-lockfile_remove.o `test -f 'lockfile_remove.c' || echo '$(srcdir)/'`lockfile_remove.c

libzither_a-lockfile_remove.obj: lockfile_remove.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-lockfile_remove.obj `if test -f 'lockfile_remove.c'; then $(CYGPATH_W) 'lockfile_remove.c'; else $(CYGPATH_W) '$(srcdir)/lockfile_remove.c'; fi`

libzither_a-lock_remove.o: lock_remove.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-lock_remove.o `test -f 'lock_remove.c' || echo '$(srcdir)/'`lock_remove.c

libzither_a-lock_remove.obj: lock_remove.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-lock_remove.obj `if test -f 'lock_remove.c'; then $(CYGPATH_W) 'lock_remove.c'; else $(CYGPATH_W) '$(srcdir)/lock_remove.c'; fi`

libzither_a-chack_lockfile.o: chack_lockfile.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-chack_lockfile.o `test -f 'chack_lockfile.c' || echo '$(srcdir)/'`chack_lockfile.c

libzither_a-chack_lockfile.obj: chack_lockfile.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-chack_lockfile.obj `if test -f 'chack_lockfile.c'; then $(CYGPATH_W) 'chack_lockfile.c'; else $(CYGPATH_W) '$(srcdir)/chack_lockfile.c'; fi`

libzither_a-file_sets.o: file_sets.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-file_sets.o `test -f 'file_sets.c' || echo '$(srcdir)/'`file_sets.c

libzither_a-file_sets.obj: file_sets.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-file_sets.obj `if test -f 'file_sets.c'; then $(CYGPATH_W) 'file_sets.c'; else $(CYGPATH_W) '$(srcdir)/file_sets.c'; fi`

libzither_a-file_sets2.o: file_sets2.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-file_sets2.o `test -f 'file_sets2.c' || echo '$(srcdir)/'`file_sets2.c

libzither_a-file_sets2.obj: file_sets2.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-file_sets2.obj `if test -f 'file_sets2.c'; then $(CYGPATH_W) 'file_sets2.c'; else $(CYGPATH_W) '$(srcdir)/file_sets2.c'; fi`

libzither_a-file_check.o: file_check.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-file_check.o `test -f 'file_check.c' || echo '$(srcdir)/'`file_check.c

libzither_a-file_check.obj: file_check.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-file_check.obj `if test -f 'file_check.c'; then $(CYGPATH_W) 'file_check.c'; else $(CYGPATH_W) '$(srcdir)/file_check.c'; fi`

libzither_a-clockfile_check.o: clockfile_check.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-clockfile_check.o `test -f 'clockfile_check.c' || echo '$(srcdir)/'`clockfile_check.c

libzither_a-clockfile_check.obj: clockfile_check.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-clockfile_check.obj `if test -f 'clockfile_check.c'; then $(CYGPATH_W) 'clockfile_check.c'; else $(CYGPATH_W) '$(srcdir)/clockfile_check.c'; fi`

libzither_a-set_data.o: set_data.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-set_data.o `test -f 'set_data.c' || echo '$(srcdir)/'`set_data.c

libzither_a-set_data.obj: set_data.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-set_data.obj `if test -f 'set_data.c'; then $(CYGPATH_W) 'set_data.c'; else $(CYGPATH_W) '$(srcdir)/set_data.c'; fi`

libzither_a-setup_check.o: setup_check.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-setup_check.o `test -f 'setup_check.c' || echo '$(srcdir)/'`setup_check.c

libzither_a-setup_check.obj: setup_check.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-setup_check.obj `if test -f 'setup_check.c'; then $(CYGPATH_W) 'setup_check.c'; else $(CYGPATH_W) '$(srcdir)/setup_check.c'; fi`

libzither_a-print_conf.o: print_conf.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-print_conf.o `test -f 'print_conf.c' || echo '$(srcdir)/'`print_conf.c

libzither_a-print_conf.obj: print_conf.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-print_conf.obj `if test -f 'print_conf.c'; then $(CYGPATH_W) 'print_conf.c'; else $(CYGPATH_W) '$(srcdir)/print_conf.c'; fi`

libzither_a-conf_set.o: conf_set.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-conf_set.o `test -f 'conf_set.c' || echo '$(srcdir)/'`conf_set.c

libzither_a-conf_set.obj: conf_set.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-conf_set.obj `if test -f 'conf_set.c'; then $(CYGPATH_W) 'conf_set.c'; else $(CYGPATH_W) '$(srcdir)/conf_set.c'; fi`

libzither_a-client_set.o: client_set.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-client_set.o `test -f 'client_set.c' || echo '$(srcdir)/'`client_set.c

libzither_a-client_set.obj: client_set.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-client_set.obj `if test -f 'client_set.c'; then $(CYGPATH_W) 'client_set.c'; else $(CYGPATH_W) '$(srcdir)/client_set.c'; fi`

libzither_a-client_setg.o: client_setg.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-client_setg.o `test -f 'client_setg.c' || echo '$(srcdir)/'`client_setg.c

libzither_a-client_setg.obj: client_setg.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-client_setg.obj `if test -f 'client_setg.c'; then $(CYGPATH_W) 'client_setg.c'; else $(CYGPATH_W) '$(srcdir)/client_setg.c'; fi`

libzither_a-path_check.o: path_check.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-path_check.o `test -f 'path_check.c' || echo '$(srcdir)/'`path_check.c

libzither_a-path_check.obj: path_check.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-path_check.obj `if test -f 'path_check.c'; then $(CYGPATH_W) 'path_check.c'; else $(CYGPATH_W) '$(srcdir)/path_check.c'; fi`

libzither_a-mail_malloc.o: mail_malloc.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-mail_malloc.o `test -f 'mail_malloc.c' || echo '$(srcdir)/'`mail_malloc.c

libzither_a-mail_malloc.obj: mail_malloc.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-mail_malloc.obj `if test -f 'mail_malloc.c'; then $(CYGPATH_W) 'mail_malloc.c'; else $(CYGPATH_W) '$(srcdir)/mail_malloc.c'; fi`

libzither_a-send_rcptto.o: send_rcptto.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-send_rcptto.o `test -f 'send_rcptto.c' || echo '$(srcdir)/'`send_rcptto.c

libzither_a-send_rcptto.obj: send_rcptto.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-send_rcptto.obj `if test -f 'send_rcptto.c'; then $(CYGPATH_W) 'send_rcptto.c'; else $(CYGPATH_W) '$(srcdir)/send_rcptto.c'; fi`

libzither_a-connect_open.o: connect_open.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-connect_open.o `test -f 'connect_open.c' || echo '$(srcdir)/'`connect_open.c

libzither_a-connect_open.obj: connect_open.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-connect_open.obj `if test -f 'connect_open.c'; then $(CYGPATH_W) 'connect_open.c'; else $(CYGPATH_W) '$(srcdir)/connect_open.c'; fi`

libzither_a-err_logi.o: err_logi.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-err_logi.o `test -f 'err_logi.c' || echo '$(srcdir)/'`err_logi.c

libzither_a-err_logi.obj: err_logi.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-err_logi.obj `if test -f 'err_logi.c'; then $(CYGPATH_W) 'err_logi.c'; else $(CYGPATH_W) '$(srcdir)/err_logi.c'; fi`

libzither_a-quit_logi.o: quit_logi.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-quit_logi.o `test -f 'quit_logi.c' || echo '$(srcdir)/'`quit_logi.c

libzither_a-quit_logi.obj: quit_logi.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-quit_logi.obj `if test -f 'quit_logi.c'; then $(CYGPATH_W) 'quit_logi.c'; else $(CYGPATH_W) '$(srcdir)/quit_logi.c'; fi`

libzither_a-put_logi.o: put_logi.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-put_logi.o `test -f 'put_logi.c' || echo '$(srcdir)/'`put_logi.c

libzither_a-put_logi.obj: put_logi.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-put_logi.obj `if test -f 'put_logi.c'; then $(CYGPATH_W) 'put_logi.c'; else $(CYGPATH_W) '$(srcdir)/put_logi.c'; fi`

libzither_a-up_logi.o: up_logi.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-up_logi.o `test -f 'up_logi.c' || echo '$(srcdir)/'`up_logi.c

libzither_a-up_logi.obj: up_logi.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-up_logi.obj `if test -f 'up_logi.c'; then $(CYGPATH_W) 'up_logi.c'; else $(CYGPATH_W) '$(srcdir)/up_logi.c'; fi`

libzither_a-aupl_logi.o: aupl_logi.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-aupl_logi.o `test -f 'aupl_logi.c' || echo '$(srcdir)/'`aupl_logi.c

libzither_a-aupl_logi.obj: aupl_logi.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-aupl_logi.obj `if test -f 'aupl_logi.c'; then $(CYGPATH_W) 'aupl_logi.c'; else $(CYGPATH_W) '$(srcdir)/aupl_logi.c'; fi`

libzither_a-get_logi.o: get_logi.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-get_logi.o `test -f 'get_logi.c' || echo '$(srcdir)/'`get_logi.c

libzither_a-get_logi.obj: get_logi.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-get_logi.obj `if test -f 'get_logi.c'; then $(CYGPATH_W) 'get_logi.c'; else $(CYGPATH_W) '$(srcdir)/get_logi.c'; fi`

libzither_a-vers_logi.o: vers_logi.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-vers_logi.o `test -f 'vers_logi.c' || echo '$(srcdir)/'`vers_logi.c

libzither_a-vers_logi.obj: vers_logi.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-vers_logi.obj `if test -f 'vers_logi.c'; then $(CYGPATH_W) 'vers_logi.c'; else $(CYGPATH_W) '$(srcdir)/vers_logi.c'; fi`

libzither_a-ver_logi.o: ver_logi.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-ver_logi.o `test -f 'ver_logi.c' || echo '$(srcdir)/'`ver_logi.c

libzither_a-ver_logi.obj: ver_logi.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-ver_logi.obj `if test -f 'ver_logi.c'; then $(CYGPATH_W) 'ver_logi.c'; else $(CYGPATH_W) '$(srcdir)/ver_logi.c'; fi`

libzither_a-life_logi.o: life_logi.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-life_logi.o `test -f 'life_logi.c' || echo '$(srcdir)/'`life_logi.c

libzither_a-life_logi.obj: life_logi.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-life_logi.obj `if test -f 'life_logi.c'; then $(CYGPATH_W) 'life_logi.c'; else $(CYGPATH_W) '$(srcdir)/life_logi.c'; fi`

libzither_a-setg_logi.o: setg_logi.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-setg_logi.o `test -f 'setg_logi.c' || echo '$(srcdir)/'`setg_logi.c

libzither_a-setg_logi.obj: setg_logi.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-setg_logi.obj `if test -f 'setg_logi.c'; then $(CYGPATH_W) 'setg_logi.c'; else $(CYGPATH_W) '$(srcdir)/setg_logi.c'; fi`

libzither_a-set_logi.o: set_logi.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-set_logi.o `test -f 'set_logi.c' || echo '$(srcdir)/'`set_logi.c

libzither_a-set_logi.obj: set_logi.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-set_logi.obj `if test -f 'set_logi.c'; then $(CYGPATH_W) 'set_logi.c'; else $(CYGPATH_W) '$(srcdir)/set_logi.c'; fi`

libzither_a-bat_logi.o: bat_logi.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-bat_logi.o `test -f 'bat_logi.c' || echo '$(srcdir)/'`bat_logi.c

libzither_a-bat_logi.obj: bat_logi.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-bat_logi.obj `if test -f 'bat_logi.c'; then $(CYGPATH_W) 'bat_logi.c'; else $(CYGPATH_W) '$(srcdir)/bat_logi.c'; fi`

libzither_a-slget_logi.o: slget_logi.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-slget_logi.o `test -f 'slget_logi.c' || echo '$(srcdir)/'`slget_logi.c

libzither_a-slget_logi.obj: slget_logi.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-slget_logi.obj `if test -f 'slget_logi.c'; then $(CYGPATH_W) 'slget_logi.c'; else $(CYGPATH_W) '$(srcdir)/slget_logi.c'; fi`

libzither_a-alget_logi.o: alget_logi.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-alget_logi.o `test -f 'alget_logi.c' || echo '$(srcdir)/'`alget_logi.c

libzither_a-alget_logi.obj: alget_logi.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-alget_logi.obj `if test -f 'alget_logi.c'; then $(CYGPATH_W) 'alget_logi.c'; else $(CYGPATH_W) '$(srcdir)/alget_logi.c'; fi`

libzither_a-neg_logi.o: neg_logi.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-neg_logi.o `test -f 'neg_logi.c' || echo '$(srcdir)/'`neg_logi.c

libzither_a-neg_logi.obj: neg_logi.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-neg_logi.obj `if test -f 'neg_logi.c'; then $(CYGPATH_W) 'neg_logi.c'; else $(CYGPATH_W) '$(srcdir)/neg_logi.c'; fi`

libzither_a-midget_logi.o: midget_logi.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-midget_logi.o `test -f 'midget_logi.c' || echo '$(srcdir)/'`midget_logi.c

libzither_a-midget_logi.obj: midget_logi.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-midget_logi.obj `if test -f 'midget_logi.c'; then $(CYGPATH_W) 'midget_logi.c'; else $(CYGPATH_W) '$(srcdir)/midget_logi.c'; fi`

libzither_a-midremove_logi.o: midremove_logi.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-midremove_logi.o `test -f 'midremove_logi.c' || echo '$(srcdir)/'`midremove_logi.c

libzither_a-midremove_logi.obj: midremove_logi.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-midremove_logi.obj `if test -f 'midremove_logi.c'; then $(CYGPATH_W) 'midremove_logi.c'; else $(CYGPATH_W) '$(srcdir)/midremove_logi.c'; fi`

libzither_a-midset_logi.o: midset_logi.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-midset_logi.o `test -f 'midset_logi.c' || echo '$(srcdir)/'`midset_logi.c

libzither_a-midset_logi.obj: midset_logi.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-midset_logi.obj `if test -f 'midset_logi.c'; then $(CYGPATH_W) 'midset_logi.c'; else $(CYGPATH_W) '$(srcdir)/midset_logi.c'; fi`

libzither_a-th_miname_dump.o: th_miname_dump.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-th_miname_dump.o `test -f 'th_miname_dump.c' || echo '$(srcdir)/'`th_miname_dump.c

libzither_a-th_miname_dump.obj: th_miname_dump.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-th_miname_dump.obj `if test -f 'th_miname_dump.c'; then $(CYGPATH_W) 'th_miname_dump.c'; else $(CYGPATH_W) '$(srcdir)/th_miname_dump.c'; fi`

libzither_a-miname_install.o: miname_install.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-miname_install.o `test -f 'miname_install.c' || echo '$(srcdir)/'`miname_install.c

libzither_a-miname_install.obj: miname_install.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-miname_install.obj `if test -f 'miname_install.c'; then $(CYGPATH_W) 'miname_install.c'; else $(CYGPATH_W) '$(srcdir)/miname_install.c'; fi`

libzither_a-midump_remove.o: midump_remove.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-midump_remove.o `test -f 'midump_remove.c' || echo '$(srcdir)/'`midump_remove.c

libzither_a-midump_remove.obj: midump_remove.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-midump_remove.obj `if test -f 'midump_remove.c'; then $(CYGPATH_W) 'midump_remove.c'; else $(CYGPATH_W) '$(srcdir)/midump_remove.c'; fi`

libzither_a-miname_dump.o: miname_dump.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-miname_dump.o `test -f 'miname_dump.c' || echo '$(srcdir)/'`miname_dump.c

libzither_a-miname_dump.obj: miname_dump.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-miname_dump.obj `if test -f 'miname_dump.c'; then $(CYGPATH_W) 'miname_dump.c'; else $(CYGPATH_W) '$(srcdir)/miname_dump.c'; fi`

libzither_a-start_neg.o: start_neg.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-start_neg.o `test -f 'start_neg.c' || echo '$(srcdir)/'`start_neg.c

libzither_a-start_neg.obj: start_neg.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-start_neg.obj `if test -f 'start_neg.c'; then $(CYGPATH_W) 'start_neg.c'; else $(CYGPATH_W) '$(srcdir)/start_neg.c'; fi`

libzither_a-stag_neg.o: stag_neg.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-stag_neg.o `test -f 'stag_neg.c' || echo '$(srcdir)/'`stag_neg.c

libzither_a-stag_neg.obj: stag_neg.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-stag_neg.obj `if test -f 'stag_neg.c'; then $(CYGPATH_W) 'stag_neg.c'; else $(CYGPATH_W) '$(srcdir)/stag_neg.c'; fi`

libzither_a-make_subject.o: make_subject.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-make_subject.o `test -f 'make_subject.c' || echo '$(srcdir)/'`make_subject.c

libzither_a-make_subject.obj: make_subject.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-make_subject.obj `if test -f 'make_subject.c'; then $(CYGPATH_W) 'make_subject.c'; else $(CYGPATH_W) '$(srcdir)/make_subject.c'; fi`

libzither_a-safe_exit.o: safe_exit.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-safe_exit.o `test -f 'safe_exit.c' || echo '$(srcdir)/'`safe_exit.c

libzither_a-safe_exit.obj: safe_exit.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-safe_exit.obj `if test -f 'safe_exit.c'; then $(CYGPATH_W) 'safe_exit.c'; else $(CYGPATH_W) '$(srcdir)/safe_exit.c'; fi`

libzither_a-signal_exit.o: signal_exit.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-signal_exit.o `test -f 'signal_exit.c' || echo '$(srcdir)/'`signal_exit.c

libzither_a-signal_exit.obj: signal_exit.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-signal_exit.obj `if test -f 'signal_exit.c'; then $(CYGPATH_W) 'signal_exit.c'; else $(CYGPATH_W) '$(srcdir)/signal_exit.c'; fi`

libzither_a-signal_errout.o: signal_errout.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-signal_errout.o `test -f 'signal_errout.c' || echo '$(srcdir)/'`signal_errout.c

libzither_a-signal_errout.obj: signal_errout.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-signal_errout.obj `if test -f 'signal_errout.c'; then $(CYGPATH_W) 'signal_errout.c'; else $(CYGPATH_W) '$(srcdir)/signal_errout.c'; fi`

libzither_a-mailsigfile_check.o: mailsigfile_check.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-mailsigfile_check.o `test -f 'mailsigfile_check.c' || echo '$(srcdir)/'`mailsigfile_check.c

libzither_a-mailsigfile_check.obj: mailsigfile_check.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzither_a_CFLAGS) $(CFLAGS) -c -o libzither_a-mailsigfile_check.obj `if test -f 'mailsigfile_check.c'; then $(CYGPATH_W) 'mailsigfile_check.c'; else $(CYGPATH_W) '$(srcdir)/mailsigfile_check.c'; fi`

libzithermysql_a-mysql_connectset.o: mysql_connectset.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzithermysql_a_CFLAGS) $(CFLAGS) -c -o libzithermysql_a-mysql_connectset.o `test -f 'mysql_connectset.c' || echo '$(srcdir)/'`mysql_connectset.c

libzithermysql_a-mysql_connectset.obj: mysql_connectset.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzithermysql_a_CFLAGS) $(CFLAGS) -c -o libzithermysql_a-mysql_connectset.obj `if test -f 'mysql_connectset.c'; then $(CYGPATH_W) 'mysql_connectset.c'; else $(CYGPATH_W) '$(srcdir)/mysql_connectset.c'; fi`

libzithermysql_a-mysqlconnect.o: mysqlconnect.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzithermysql_a_CFLAGS) $(CFLAGS) -c -o libzithermysql_a-mysqlconnect.o `test -f 'mysqlconnect.c' || echo '$(srcdir)/'`mysqlconnect.c

libzithermysql_a-mysqlconnect.obj: mysqlconnect.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzithermysql_a_CFLAGS) $(CFLAGS) -c -o libzithermysql_a-mysqlconnect.obj `if test -f 'mysqlconnect.c'; then $(CYGPATH_W) 'mysqlconnect.c'; else $(CYGPATH_W) '$(srcdir)/mysqlconnect.c'; fi`

libzithermysql_a-mysqlexec_datain.o: mysqlexec_datain.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzithermysql_a_CFLAGS) $(CFLAGS) -c -o libzithermysql_a-mysqlexec_datain.o `test -f 'mysqlexec_datain.c' || echo '$(srcdir)/'`mysqlexec_datain.c

libzithermysql_a-mysqlexec_datain.obj: mysqlexec_datain.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzithermysql_a_CFLAGS) $(CFLAGS) -c -o libzithermysql_a-mysqlexec_datain.obj `if test -f 'mysqlexec_datain.c'; then $(CYGPATH_W) 'mysqlexec_datain.c'; else $(CYGPATH_W) '$(srcdir)/mysqlexec_datain.c'; fi`

libzithermysql_a-mysqlexec_select.o: mysqlexec_select.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzithermysql_a_CFLAGS) $(CFLAGS) -c -o libzithermysql_a-mysqlexec_select.o `test -f 'mysqlexec_select.c' || echo '$(srcdir)/'`mysqlexec_select.c

libzithermysql_a-mysqlexec_select.obj: mysqlexec_select.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzithermysql_a_CFLAGS) $(CFLAGS) -c -o libzithermysql_a-mysqlexec_select.obj `if test -f 'mysqlexec_select.c'; then $(CYGPATH_W) 'mysqlexec_select.c'; else $(CYGPATH_W) '$(srcdir)/mysqlexec_select.c'; fi`

libzitherpsql_a-psql_connectset.o: psql_connectset.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzitherpsql_a_CFLAGS) $(CFLAGS) -c -o libzitherpsql_a-psql_connectset.o `test -f 'psql_connectset.c' || echo '$(srcdir)/'`psql_connectset.c

libzitherpsql_a-psql_connectset.obj: psql_connectset.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzitherpsql_a_CFLAGS) $(CFLAGS) -c -o libzitherpsql_a-psql_connectset.obj `if test -f 'psql_connectset.c'; then $(CYGPATH_W) 'psql_connectset.c'; else $(CYGPATH_W) '$(srcdir)/psql_connectset.c'; fi`

libzitherpsql_a-psqlconnect.o: psqlconnect.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzitherpsql_a_CFLAGS) $(CFLAGS) -c -o libzitherpsql_a-psqlconnect.o `test -f 'psqlconnect.c' || echo '$(srcdir)/'`psqlconnect.c

libzitherpsql_a-psqlconnect.obj: psqlconnect.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzitherpsql_a_CFLAGS) $(CFLAGS) -c -o libzitherpsql_a-psqlconnect.obj `if test -f 'psqlconnect.c'; then $(CYGPATH_W) 'psqlconnect.c'; else $(CYGPATH_W) '$(srcdir)/psqlconnect.c'; fi`

libzitherpsql_a-psqlexec_datain.o: psqlexec_datain.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzitherpsql_a_CFLAGS) $(CFLAGS) -c -o libzitherpsql_a-psqlexec_datain.o `test -f 'psqlexec_datain.c' || echo '$(srcdir)/'`psqlexec_datain.c

libzitherpsql_a-psqlexec_datain.obj: psqlexec_datain.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzitherpsql_a_CFLAGS) $(CFLAGS) -c -o libzitherpsql_a-psqlexec_datain.obj `if test -f 'psqlexec_datain.c'; then $(CYGPATH_W) 'psqlexec_datain.c'; else $(CYGPATH_W) '$(srcdir)/psqlexec_datain.c'; fi`

libzitherpsql_a-psqlexec_select.o: psqlexec_select.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzitherpsql_a_CFLAGS) $(CFLAGS) -c -o libzitherpsql_a-psqlexec_select.o `test -f 'psqlexec_select.c' || echo '$(srcdir)/'`psqlexec_select.c

libzitherpsql_a-psqlexec_select.obj: psqlexec_select.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libzitherpsql_a_CFLAGS) $(CFLAGS) -c -o libzitherpsql_a-psqlexec_select.obj `if test -f 'psqlexec_select.c'; then $(CYGPATH_W) 'psqlexec_select.c'; else $(CYGPATH_W) '$(srcdir)/psqlexec_select.c'; fi`

zither-zither.o: zither.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(zither_CFLAGS) $(CFLAGS) -c -o zither-zither.o `test -f 'zither.c' || echo '$(srcdir)/'`zither.c

zither-zither.obj: zither.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(zither_CFLAGS) $(CFLAGS) -c -o zither-zither.obj `if test -f 'zither.c'; then $(CYGPATH_W) 'zither.c'; else $(CYGPATH_W) '$(srcdir)/zither.c'; fi`

zitherset-zitherset.o: zitherset.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(zitherset_CFLAGS) $(CFLAGS) -c -o zitherset-zitherset.o `test -f 'zitherset.c' || echo '$(srcdir)/'`zitherset.c

zitherset-zitherset.obj: zitherset.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(zitherset_CFLAGS) $(CFLAGS) -c -o zitherset-zitherset.obj `if test -f 'zitherset.c'; then $(CYGPATH_W) 'zitherset.c'; else $(CYGPATH_W) '$(srcdir)/zitherset.c'; fi`

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(LIBRARIES) $(PROGRAMS)
installdirs:
	for dir in "$(DESTDIR)$(bindir)"; do \
	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-binPROGRAMS clean-generic clean-noinstLIBRARIES \
	mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-exec-am: install-binPROGRAMS

install-html: install-html-am

install-info: install-info-am

install-man:

install-pdf: install-pdf-am

install-ps: install-ps-am

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-binPROGRAMS

.MAKE: install-am install-strip

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-binPROGRAMS \
	clean-generic clean-noinstLIBRARIES ctags distclean \
	distclean-compile distclean-generic distclean-tags distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-binPROGRAMS install-data install-data-am install-dvi \
	install-dvi-am install-exec install-exec-am install-html \
	install-html-am install-info install-info-am install-man \
	install-pdf install-pdf-am install-ps install-ps-am \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-compile mostlyclean-generic pdf pdf-am ps ps-am \
	tags uninstall uninstall-am uninstall-binPROGRAMS

@SET_MAKE@
# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
